.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ea8d68a4-e8fa-cd61-241c-0806e538b4d0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea8d68a4-e8fa-cd61-241c-0806e538b4d0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f6fa84eb-52c1-eede-4908-c0ef8f75d5e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6fa84eb-52c1-eede-4908-c0ef8f75d5e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f9b114c9-75b6-6f80-2a8c-0ab2589ab290 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f9b114c9-75b6-6f80-2a8c-0ab2589ab290) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9cc6980e-6bee-08be-ceb5-6eb937579e2e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9cc6980e-6bee-08be-ceb5-6eb937579e2e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
